body#home {
    background: #000  url(../img/backg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/backg.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/backg.jpg', sizingMethod='scale')";
    margin: 0;
    padding: 0;
    padding-bottom: 50px;
}
.container.header {
/*background: rgba(255, 255, 255, 0.8);*/
    padding: 20px 0;
    height: 140px;
}
.container.header .col-xs-3 img {
    position: absolute;
    left: 75px;
}
.container.gral {
    background: transparent url(../img/bkg_content.png) repeat;
    min-height: 600px;
    padding-bottom: 50px;
}
.row.top {
    margin-bottom: 20px;
    margin-top: 20px;
}
.col-sm-12.f_title {
  background: #0db8b6;
  width: 100%;
  height: 40px;
}
.actividad {
    width: 55px;
    /*height: 120px;*/
    background: #0282A5;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    cursor: pointer;
}
.actividad p {
    font-size: 10px;
    margin: 3px;
    font-weight: bold;
    margin-top: 45px;
}
.actividad strong {
    font-size: 12px;
}
.lugar {
    width: 430px;
    display: block;
    float: left;
}
.lugar.chi {
    background: #ffffff url(../img/img-1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.lugar.hac {
    background: #ffffff url(../img/img-2.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.lugar.tim {
    background: #ffffff url(../img/img-3.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.lugar.uxm {
    background: #ffffff url(../img/img-4.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.lugar.gpo5 {
    background: #ffffff url(../img/img-5.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.lugar.xix h3 {
    margin-top: 5px;
}
.desc {
    background:  #0db8b6;
    color: #fff;
    width: 100%;
    height: 30px;
    position: relative;
    float: left;
}
.desc h3 {
    padding: 5px;
    font-size: 20px;
    display: block;
    float: left;
    margin: 0;
    line-height: 1em;
    width: 100%;
}
.desc p {
    display: block;
    float: left;
    font-size: 10px;
    width: 118px;
    margin-left: 30px;
}
.desc ul {
    list-style: none;
    padding: 5px;
}
.desc ul li{
    display: block;
    float: left;
    margin-right: 3px;
    height: 20px;
    width: 10px;
    background: #8E426A;
}
ul.entery li:nth-child(1){
    background: #fff;
}
ul.hobby li:nth-child(-n+2){
    background: #fff;
}
ul.amateur li:nth-child(-n+3){
    background: #fff;
}
ul.somm li{
    background: #fff;
}
.yuka {
    background: rgba(16, 172, 230, 0.8);
color: #fff;
/* width: 365px; */
float: left;
margin-left: -1px;
width: 60%;
}

.circ {
    width: 2.5em; height: 2.5em;
    -webkit-border-radius: 5em; -moz-border-radius: 5em;
    background:  #10ace6;
    display: block;
    float: left;

}
.circ p {
    padding: .2em .2em 0 .6em;
    color: #ffffff;
    font-size: 20px;

}
.no-circ {
    display: block;
    float: left;
    font-size: 18px;
    margin-left: 10px;
}
.col-lg-12.top {
    margin-top: 20px;
}
.col-sm-12.f_title {

    background: #0db8b6;
    color: #fff;

}
.col-sm-12.f_title p {
    padding: 10px;
}
.col-md-12.bkg {
    background: rgba(0,0,0,.8);
    padding: 10px;
    margin-top: -10px;
    color: #ffffff;
}
.form-control {
    background: transparent url(../img/bkg_content.png) repeat;
    color: #b8b0b0;
    border: 1px solid #ffffff;
    
}
.form-control:focus {
    border-color: #ffffff;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(66,33,11, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(66,33,11, 0.6);
}
.form-control:-moz-placeholder {
    color: #562F15;
}
.form-control::-moz-placeholder {
    color: #562F15;
}
.form-control:-ms-input-placeholder {
    color: #562F15;
}
.form-control::-webkit-input-placeholder {
    color: #562F15;
}
.btn-alestra {
    position: absolute;
    top: 100%;
    right: 0;
    width: 150px;
    background: #00ADEE;
    color: #fff;
}
.btn-alestra:hover {
    background: #0db8b6;
    color: #fff;
}
.elegir {
    position: relative;
    width: 100%;
    float: left;
    height: 55px;
}
.elegir p {
    display: block;
    color: #FFF;
    font-weight: 100;
    margin: 0px;
    margin-top: 5px;
    font-size: 1em;
    text-align: center;
}
.text-center.tnk {
    color: #00ADEE;
    margin-top: 100px;
}
.row.top.tnks {
  width: 50%;
  margin: 0 auto;
  margin-top: 50px;
}
.row.top.tnks .no-circ {
  width: 90%;
}
.row.top.tnks .no-circ p span {
  color: #10ace6;
  width: 100%;
  font-size: 50px;
}
#anim {
    color: #ffffff;
    margin-top: 100px;
}
#anim h1.text-center {
    color: #D70E0E;
}
.text-center.pa {

    color: #fff;
}
.hidden {
    display: none;
}
.col-sm-4.control-label{
    text-transform: uppercase;
    font-weight: lighter;
}
.grupo {
    display: block;
    float: left;
    width: 40%;
}
.panel-group .panel {
    background: rgba(0, 0, 0, 0.4);
    border: 0;
    margin-bottom: 20px;
}
.actividad {
  width: 100%;
}
.last {
  float: left;
  border-right: 1px solid #03A09F;
  padding: 0px 10px;
}
.prettyradio a {
  left: 50%;
  position: absolute;
  float: none;
  margin-top: -2px!important;
  margin-left: -17px!important;
}
